{
  "name": "@mintel/cli",
  "version": "1.8.10",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "type": "module",
  "bin": {
    "mintel": "./dist/index.js"
  },
  "scripts": {
    "build": "tsup",
    "start": "node dist/index.js",
    "dev": "tsup src/index.ts --format esm --watch --target es2020",
    "test": "vitest run"
  },
  "dependencies": {
    "commander": "^11.0.0",
    "fs-extra": "^11.1.0",
    "chalk": "^5.3.0",
    "prompts": "^2.4.2"
  },
  "devDependencies": {
    "tsup": "^8.0.0",
    "typescript": "^5.0.0",
    "@types/fs-extra": "^11.0.0",
    "@types/prompts": "^2.4.4",
    "@mintel/tsconfig": "workspace:*"
  }
}
